Page MenuHomePhabricator

Empty delimiter in SkinMinerva
Closed, ResolvedPublic

Description

Spotted in production:

45 Empty delimiter in /srv/mediawiki/php-1.26wmf2/extensions/MobileFrontend/includes/skins/SkinMinerva.php on line 1169

Event Timeline

demon created this task.Apr 23 2015, 5:10 PM
demon raised the priority of this task from to Needs Triage.
demon updated the task description. (Show Details)
demon added a subscriber: demon.
Restricted Application added a project: Readers-Web-Backlog. · View Herald TranscriptApr 23 2015, 5:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Florian claimed this task.Apr 23 2015, 5:14 PM
Florian added a subscriber: Florian.

Caused by I43cf5dc37f98cae30982945901a7cb6dbe618cab

Change 206148 had a related patch set uploaded (by Florianschmidtwelzow):
Don't pass empty message text to strpos

https://gerrit.wikimedia.org/r/206148

Change 206148 merged by jenkins-bot:
Don't pass empty message text to strpos

https://gerrit.wikimedia.org/r/206148

@MaxSem, @kaldari, @phuedx Can we backport this to 1.26wmf2&wmf3? :)

Change 206193 had a related patch set uploaded (by Florianschmidtwelzow):
Don't pass empty message text to strpos

https://gerrit.wikimedia.org/r/206193

Change 206194 had a related patch set uploaded (by Florianschmidtwelzow):
Don't pass empty message text to strpos

https://gerrit.wikimedia.org/r/206194

Change 206193 merged by jenkins-bot:
Don't pass empty message text to strpos

https://gerrit.wikimedia.org/r/206193

Change 206194 merged by jenkins-bot:
Don't pass empty message text to strpos

https://gerrit.wikimedia.org/r/206194

Deployed to 1.26wmf2&wmf3 by @rmoen (thanks!) :)

Florian set Security to None.
demon triaged this task as Normal priority.Jul 9 2015, 4:40 PM
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:12 PM